*,
*::before,
*::after {
  box-sizing: border-box;
}

body,
h1,
h2,
h3,
p {
  margin: 0;
}
.logo {
  position: absolute;
  top: 31px;
  left: 28px;
}
#logo {
  width: 295px;
  height: 95px;
}
.construccion {
  position: absolute;
  width: 630px;
  height: 239px;
  left: 82px;
  top: 200px;

  font-family: Arial Rounded MT Bold;
  font-style: normal;
  font-weight: normal;
  font-size: 6.6vw;
  line-height: 111px;

  color: #3e2669;
}
.text {
  position: absolute;
  width: 483px;
  height: 125px;
  left: 82px;
  top: 450px;

  font-family: Arial Narrow;
  font-style: normal;
  font-weight: normal;
  font-size: 35px;
  line-height: 41px;

  color: #3e2669;
}
.imgC {
  position: absolute;

  left: 852px;
  top: 250px;
}
#construccion {
  width: 531px;
  height: 336px;
}
.elipse {
  position: absolute;
  width: 65px;
  height: 65px;
  left: 480px;
  top: 650px;
  border-radius: 50%;
  border: 2px solid #e71f76;
  box-sizing: border-box;
}
#facebook {
  left: 358px;
}
#tiktok {
  left: 236px;
}
#logo_instagram {
  position: absolute;
  width: 35px;
  height: 35px;
  left: 23%;
  top: 20%;
}
#logo_facebook {
  position: absolute;
  width: 35px;
  height: 35px;
  left: 23%;
  top: 20%;
}
#logo_tiktok {
  position: absolute;
  width: 35px;
  height: 35px;
  left: 23%;
  top: 20%;
}
.creditos {
  font-family: Arial Narrow;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 28px;

  color: #3e2669;
}
#creditos {
  position: absolute;
  left: 1080px;
  top: 620px;
  width: 168px;
  height: 46px;
}

@media (max-width: 600px) {
  .construccion {
    width: 100%;
    font-size: 10vw;
    left: 10px;
  }
  .texto {
    width: 100%;
    height: auto;
  }
  .text {
    width: 100%;
    left: 10px;
    font-size: 4.5vw;
    top: 280px;
  }
  .elipse {
    top: 590px;
    border-radius: 50%;
    border: 2px solid #e71f76;
    box-sizing: border-box;
  }
  #instagram {
    left: 277px;
  }
  #facebook {
    left: 155px;
  }
  #tiktok {
    left: 33px;
  }

  .imgC {
    left: 21%;
    top: 360px;
  }
  #construccion {
    width: 254px;
    height: 161px;
  }
  #creditos {
    left: 45%;
    top: 520px;
  }
  .creditos {
    font-size: 2vw;
  }
}
